0	// current state
1	// next state
1	// 1 input message(s)
1:0.60 // Set_Pro_Level
0        //	no. predicate
1	// 1 output ic(s)
-1
1	// 1 output message(s)
4:0 // Reset_Def_Level
0	// 0 action(s)
1	// current state
0	// next state
1	// 1 input message(s)
3:0.60 // Set_Def_Level
0        //	no. predicate
1	// 1 output ic(s)
-1
1	// 1 output message(s)
2:0 // Reset_Pro_Level
0	// 0 action(s)
0	// current state
2	// next state
1	// 1 input message(s)
3:0.60 // Set_Def_Level
0        //	no. predicate
1	// 1 output ic(s)
-1
1	// 1 output message(s)
4:0 // Reset_Def_Level
0	// 0 action(s)
2	// current state
0	// next state
1	// 1 input message(s)
1:0.60 // Set_Pro_Level
0        //	no. predicate
1	// 1 output ic(s)
-1
1	// 1 output message(s)
2:0 // Reset_Pro_Level
0	// 0 action(s)
